Description

"This module will not be upgraded to 7, for that, please use subuser instead. 7.x-2.x allows different roles to create various other roles. Allows users with the permission ""create limited users"" create users without having to give them full user administration privledges. Site administrators can select which roles can create which other roles."

Vulnerabilities

No vulnerabilities detected

Did you Know?

The Nexus Vulnerability Scanner audits projects for OSS risk and gives you a full software bill of materials (SBOM) using premium data from the Nexus Platform, our enterprise suite of products.

Scan your application today

Sign up and see:

Detailed component information including:
  • Version history
  • Declared licenses
  • Vulnerability details
Sign Up